/* CSS Document */
.tabulka1 {
	display: grid;
	justify-content: start;
	grid-template-columns: 12fr 4fr 4fr;
	column-gap: 0%;
  	row-gap: 0%;
  	background-color:Green;
  	border-style: solid;
  	border-width: thick;
  	margin: auto;
  	max-width: 35em    
}
.tabulka2 {
	display: grid;
	justify-content: start;
	grid-template-columns: 12fr 4fr 4fr;
	column-gap: 0%;
  	row-gap: 0%;
  	background-color:DarkOrange;
  	border-style: solid;
  	border-width: thick;
  	margin: auto;
  	max-width: 35em
}
.tabulka3 {
	display: grid;
	justify-content: start;
	grid-template-columns: 12fr 4fr 4fr;
	column-gap: 0%;
  	row-gap: 0%;
  	background-color:DodgerBlue;
  	border-style: solid;
  	border-width: thick;
  	margin: auto;
  	max-width: 35em
}
.cas {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: normal;
	font-size: 150%;
}
.aktual {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: normal;
	font-size: 100%;
}
.tblnadp {
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 200%;
	padding-top: 1em;
	margin-bottom: 1%;
}
.bunkal{
	background-color:LightGray;
	border-style: solid;
	border-width: medium;
	margin: 0.1em;
	padding: 0.8em 1em;
	justify-self: stretch;
  	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.bunkar{
	background-color:LightGray;
	border-style: solid;
	border-width: medium;
	margin: 0.1em;
	padding: 0.8em 1em;
	justify-self: stretch;
	text-align: right;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.zahlavi{
	background-color:LightGray;
	border-style: solid;
	border-width: medium;
	margin: 0.1em;
	padding: 0.8em 1em;
	justify-self: stretch;
	text-align: center;
	font-weight: bold;
  	font-family: Tahoma, Arial, Helvetica, sans-serif;	
}

